Zyxel Prestige 2002L VoIP Analog Telephone Adapter
Zyxel

Prestige 2002L VoIP Analog Telephone Adapter

Model Prestige 2002L VoIP Analog Telephone AdapterPart no. 170100.2002L

14 specifications
  • ConnectivityExternal
  • Weight312 g
  • LED indicatorsLAN
  • Plug and PlayYes
  • Switching protocolsMDI/MDIX
  • Management platformWeb-based
See all specifications

Overview

Connectivity
External
Weight
312 g
LED indicators
LAN
Plug and Play
Yes
Switching protocols
MDI/MDIX
Management platform
Web-based
Brand
Zyxel
Model
Prestige 2002L VoIP Analog Telephone Adapter
Part number
170100.2002L
Also known as
Zyxel Prestige 2002L VoIP Analog Telephone Adapter gateway/controller

Specifications

14 specifications in 9 groups

Design

SpecificationValue
LED indicatorsLAN

Features

SpecificationValue
Plug and PlayYes

Protocols

SpecificationValue
Switching protocolsMDI/MDIX

Network

SpecificationValue
Full duplexYes
Voice featuresSIP (RFC 3261) v2 SDP (RFC 2327) RTP (RFC 1889) RTCP (RFC 1890) Echo Cancellation: G.168 VAD (Voice Activity Detection) Silence Suppression CNG (Comfort Noise Generation) Dynamic Jitter Buffer (Adaptive) QoS Supports TOS, DiffServ VLAN Tagging SIP NAT Traversal Support Fax Tone Detection & Pass-thro

Ports & interfaces

SpecificationValue
InterfaceExternal
I/O ports2 x 10M/100M Auto MDI/MDIX 2 x RJ-11 1 x RJ-11, PSTN

Management features

SpecificationValue
Management platformWeb-based

Power

SpecificationValue
Power requirements12V AC
Power over Ethernet (PoE)Yes

Weight & dimensions

SpecificationValue
Weight312 g
Dimensions (WxDxH)180 x 128 x 36.5 mm

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Operating relative humidity (H-H)20 - 85%